From: Boyuan Yang <byang@debian.org>
Date: Tue, 28 Nov 2023 06:16:49 -0500
Subject: Use system jquery js files

---
 ckeditor_uploader/templates/ckeditor/browse.html | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/ckeditor_uploader/templates/ckeditor/browse.html b/ckeditor_uploader/templates/ckeditor/browse.html
index cdd76ea..0b10f49 100644
--- a/ckeditor_uploader/templates/ckeditor/browse.html
+++ b/ckeditor_uploader/templates/ckeditor/browse.html
@@ -6,9 +6,9 @@
         <link rel="stylesheet" href="{% static "ckeditor/ckeditor_uploader/admin_base.css" %}" type="text/css" />
         <link rel="stylesheet" href="{% static "ckeditor/galleriffic/css/basic.css" %}" type="text/css" />
         <link rel="stylesheet" href="{% static "ckeditor/galleriffic/css/galleriffic-2.css" %}" type="text/css" />
-        <script type="text/javascript" src="{% static "ckeditor/galleriffic/js/jquery-1.3.2.js" %}"></script>
+        <script type="text/javascript" src="{% static "/usr/share/javascript/jquery/jquery.js" %}"></script>
         <script type="text/javascript" src="{% static "ckeditor/galleriffic/js/jquery.galleriffic.js" %}"></script>
-        <script type="text/javascript" src="{% static "ckeditor/galleriffic/js/jquery.opacityrollover.js" %}"></script>
+        <script type="text/javascript" src="{% static "/usr/share/javascript/jquery-opacityrollover/jquery.opacityrollover.js" %}"></script>
         <!-- We only want the thunbnails to display when javascript is disabled -->
         <script type="text/javascript">
             document.write('<style>.noscript { display: none; }</style>');
